nixp.ru v3.0

22 июня 2021,
вторник,
16:55:16 MSK

9 августа 2002, 10:00

Безопасность: Mandrake — util-linux, mod_ssl

Michal Zalewski нашел уязвимость в пакете util-linux с утилитой chfn. Эта утилита позволяет пользователям изменять некоторую информацию в файле /etc/passwd.

Подробнее>>

Постоянная ссылка к новости: http://www.nixp.ru/news/285.html. anonymous по материалам linuxtoday.com.

fb twitter vk